.header-menu-sidebar-inner li.menu-item-nav-search {
  display: none;
}
.container {
  max-width: 748px;
}
.alignfull>[class*="__inner-container"],
.alignwide>[class*="__inner-container"] {
  max-width: 718px;
  margin: auto;
}
.button.button-primary,
button,
input[type=button],
.btn,
input[type="submit"],
/* Buttons in navigation */
ul[id^="nv-primary-navigation"] li.button.button-primary>a,
.menu li.button.button-primary>a,
.wp-block-button.is-style-primary .wp-block-button__link,
.wc-block-grid .wp-block-button .wp-block-button__link,
form input[type="submit"],
form button[type="submit"],
#comments input[type="submit"] {
  background-color: var(--nv-primary-accent);
  color: #ffffff;
  border-radius: 3px;
  border: none;
  border-width: 1px 1px 1px 1px;
}
.button.button-primary:hover,
ul[id^="nv-primary-navigation"] li.button.button-primary>a:hover,
.menu li.button.button-primary>a:hover,
.wp-block-button.is-style-primary .wp-block-button__link:hover,
.wc-block-grid .wp-block-button .wp-block-button__link:hover,
form input[type="submit"]:hover,
form button[type="submit"]:hover,
#comments input[type="submit"]:hover {
  background-color: var(--nv-primary-accent);
  color: #ffffff;
}
.button.button-secondary:not(.secondary-default),
.wp-block-button.is-style-secondary .wp-block-button__link {
  background-color: rgba(0, 0, 0, 0);
  color: var(--nv-text-color);
  border-radius: 3px;
  border: 1px solid;
  border-width: 1px 1px 1px 1px;
}
.button.button-secondary.secondary-default {
  background-color: rgba(0, 0, 0, 0);
  color: var(--nv-text-color);
  border-radius: 3px;
  border: 1px solid;
  border-width: 1px 1px 1px 1px;
}
.button.button-secondary:not(.secondary-default):hover,
.wp-block-button.is-style-secondary .wp-block-button__link:hover {
  background-color: rgba(0, 0, 0, 0);
  color: var(--nv-text-color);
}
.button.button-secondary.secondary-default:hover {
  background-color: rgba(0, 0, 0, 0);
  color: var(--nv-text-color);
}
form:not([role="search"]):not(.woocommerce-cart-form):not(.woocommerce-ordering):not(.cart) input:read-write:not(#coupon_code),
form textarea,
form select {
  margin-bottom: 10px;
}
form input:read-write,
form textarea,
form select,
form select option,
form.wp-block-search input.wp-block-search__input {
  color: var(--nv-text-color);
}
form label,
.wpforms-container .wpforms-field-label {
  margin-bottom: 10px;
}
form.search-form input:read-write {
  padding-right: 45px !important;
}
.header-main-inner, .header-main-inner a:not(.button), .header-main-inner .navbar-toggle {
  color: var(--nv-text-color);
}
.header-main-inner .nv-icon svg, .header-main-inner .nv-contact-list svg {
  fill: var(--nv-text-color);
}
.header-main-inner .icon-bar {
  background-color: var(--nv-text-color);
}
.hfg_header .header-main-inner .nav-ul .sub-menu {
  background-color: var(--nv-site-bg);
}
.hfg_header .header-main-inner {
  background-color: var(--nv-site-bg);
}
.header-menu-sidebar .header-menu-sidebar-bg, .header-menu-sidebar .header-menu-sidebar-bg a:not(.button), .header-menu-sidebar .header-menu-sidebar-bg .navbar-toggle {
  color: var(--nv-text-color);
}
.header-menu-sidebar .header-menu-sidebar-bg .nv-icon svg, .header-menu-sidebar .header-menu-sidebar-bg .nv-contact-list svg {
  fill: var(--nv-text-color);
}
.header-menu-sidebar .header-menu-sidebar-bg .icon-bar {
  background-color: var(--nv-text-color);
}
.hfg_header .header-menu-sidebar .header-menu-sidebar-bg .nav-ul .sub-menu {
  background-color: var(--nv-site-bg);
}
.hfg_header .header-menu-sidebar .header-menu-sidebar-bg {
  background-color: var(--nv-site-bg);
}
.header-menu-sidebar {
  width: 360px;
}
.builder-item--logo .site-logo img {
  max-width: 120px;
}
.builder-item--logo .site-logo {
  padding: 10px 0px 10px 0px;
}
.builder-item--logo {
  margin: 0px 0px 0px 0px;
}
.builder-item--nav-icon .navbar-toggle {
  padding: 10px 15px 10px 15px;
}
.builder-item--nav-icon {
  margin: 0px 0px 0px 0px;
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li:not(.woocommerce-mini-cart-item)>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul .has-caret>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul .neve-mm-heading span, .builder-item--primary-menu .nav-menu-primary>.nav-ul .has-caret {
  color: var(--nv-text-color);
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li:not(.woocommerce-mini-cart-item)>a:after, .builder-item--primary-menu .nav-menu-primary>.nav-ul li>.has-caret>a:after {
  background-color: var(--nv-secondary-accent);
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li:not(.woocommerce-mini-cart-item):hover>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul li:hover>.has-caret>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul li:hover>.has-caret {
  color: var(--nv-secondary-accent);
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li:hover>.has-caret svg {
  fill: var(--nv-secondary-accent);
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li.current-menu-item>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul li.current_page_item>a, .builder-item--primary-menu .nav-menu-primary>.nav-ul li.current_page_item>.has-caret>a {
  color: var(--nv-primary-accent);
}
.builder-item--primary-menu .nav-menu-primary>.nav-ul li.current-menu-item>.has-caret svg {
  fill: var(--nv-primary-accent);
}
.builder-item--primary-menu .nav-ul>li:not(:last-of-type) {
  margin-right: 20px;
}
.builder-item--primary-menu .style-full-height .nav-ul li:not(.menu-item-nav-search):not(.menu-item-nav-cart):hover>a:after {
  width: calc(100% + 20px);
}
.builder-item--primary-menu .nav-ul li a,
.builder-item--primary-menu .neve-mm-heading span {
  min-height: 25px;
}
.builder-item--primary-menu {
  font-size: 1rem;
  line-height: 1.6em;
  letter-spacing: 0px;
  font-weight: 600;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.builder-item--primary-menu svg {
  width: 1em;
  height: 1em;
}
.footer-bottom-inner {
  background-color: var(--nv-site-bg);
}
.footer-bottom-inner, .footer-bottom-inner a:not(.button), .footer-bottom-inner .navbar-toggle {
  color: var(--nv-text-color);
}
.footer-bottom-inner .nv-icon svg, .footer-bottom-inner .nv-contact-list svg {
  fill: var(--nv-text-color);
}
.footer-bottom-inner .icon-bar {
  background-color: var(--nv-text-color);
}
.footer-bottom-inner .nav-ul .sub-menu {
  background-color: var(--nv-site-bg);
}
.builder-item--footer_copyright {
  font-size: 1em;
  line-height: 1.6em;
  letter-spacing: 0px;
  font-weight: 500;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.builder-item--footer_copyright svg {
  width: 1em;
  height: 1em;
}
@media(min-width: 576px) {
  .container {
    max-width: 992px;
  }
  .header-menu-sidebar {
    width: 360px;
  }
  .builder-item--logo .site-logo img {
    max-width: 120px;
  }
  .builder-item--logo .site-logo {
    padding: 10px 0px 10px 0px;
  }
  .builder-item--logo {
    margin: 0px 0px 0px 0px;
  }
  .builder-item--nav-icon .navbar-toggle {
    padding: 10px 15px 10px 15px;
  }
  .builder-item--nav-icon {
    margin: 0px 0px 0px 0px;
  }
  .builder-item--primary-menu .nav-ul>li:not(:last-of-type) {
    margin-right: 20px;
  }
  .builder-item--primary-menu .style-full-height .nav-ul li:not(.menu-item-nav-search):not(.menu-item-nav-cart):hover>a:after {
    width: calc(100% + 20px);
  }
  .builder-item--primary-menu .nav-ul li a,
  .builder-item--primary-menu .neve-mm-heading span {
    min-height: 25px;
  }
  .builder-item--primary-menu {
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
  }
  .builder-item--primary-menu svg {
    width: 1em;
    height: 1em;
  }
  .builder-item--footer_copyright {
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
  }
  .builder-item--footer_copyright svg {
    width: 1em;
    height: 1em;
  }
  ;
}
@media(min-width: 960px) {
  .container {
    max-width: 1140px;
  }
  #content .container .col,
  #content .container-fluid .col {
    max-width: 70%;
  }
  #content .container .no_sidebar.col,
  #content .container-fluid .no_sidebar.col {
    max-width: 100%;
  }
  .alignfull>[class*="__inner-container"],
  .alignwide>[class*="__inner-container"] {
    max-width: 789px;
  }
  .container-fluid .alignfull>[class*="__inner-container"],
  .container-fluid .alignwide>[class*="__inner-container"] {
    max-width: calc(70% + 15px);
  }
  .nv-sidebar-wrap,
  .nv-sidebar-wrap.shop-sidebar {
    max-width: 30%;
  }
  .header-menu-sidebar {
    width: 360px;
  }
  .builder-item--logo .site-logo img {
    max-width: 120px;
  }
  .builder-item--logo .site-logo {
    padding: 10px 0px 10px 0px;
  }
  .builder-item--logo {
    margin: 0px 0px 0px 0px;
  }
  .builder-item--nav-icon .navbar-toggle {
    padding: 10px 15px 10px 15px;
  }
  .builder-item--nav-icon {
    margin: 0px 0px 0px 0px;
  }
  .builder-item--primary-menu .nav-ul>li:not(:last-of-type) {
    margin-right: 20px;
  }
  .builder-item--primary-menu .style-full-height .nav-ul li:not(.menu-item-nav-search):not(.menu-item-nav-cart)>a:after {
    left: -10px;
    right: -10px;
  }
  .builder-item--primary-menu .style-full-height .nav-ul li:not(.menu-item-nav-search):not(.menu-item-nav-cart):hover>a:after {
    width: calc(100% + 20px);
  }
  .builder-item--primary-menu .nav-ul li a,
  .builder-item--primary-menu .neve-mm-heading span {
    min-height: 25px;
  }
  .builder-item--primary-menu {
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
  }
  .builder-item--primary-menu svg {
    width: 1em;
    height: 1em;
  }
  .builder-item--footer_copyright {
    font-size: 1em;
    line-height: 1.6em;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
  }
  .builder-item--footer_copyright svg {
    width: 1em;
    height: 1em;
  }
  ;
}
:root {
  --nv-primary-accent: #003b79;
  --nv-secondary-accent: #2d5e91;
  --nv-site-bg: #ffffff;
  --nv-light-bg: #aaa;
  --nv-dark-bg: #002245;
  --nv-text-color: #222;
  --nv-text-dark-bg: #ffffff;
  --nv-c-1: #77b978;
  --nv-c-2: #f37262;
  --nv-fallback-ff: Arial, Helvetica, sans-serif;
}
